Subject: bug#14192: 24.3.50; recursive edit while running ispell not working usefully

From: Stefan Kangas <[email-masked]>
Date: Sat, 13 Jan 2024 01:57:28 -0600

Michael Heerdegen <[email-masked]> writes:

> It is important to give the people reporting bugs a good feeling.  The
> feedback they get after such a long time should not sound that negative.
> Ignored a report for such a long time is not nice, and even if it's not
> our fault, we could say that we are sorry about that.  Choosing a more
> positive will also raise the chance of a reply.  If this is a standard
> text, it might be worth the time to improve it.

Thanks for raising your concerns.  I think you are broadly correct, so
I'll try harder to be positive when asking for more feedback.

I'll consider adjusting my standard texts, too.